Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 969989 - [abrt] gjs-1.32.0-1.fc17: g_settings_schema_get_value: Process /usr/bin/gjs-console was killed by signal 5 (SIGTRAP)
[abrt] gjs-1.32.0-1.fc17: g_settings_schema_get_value: Process /usr/bin/gjs-c...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:ec5e6d6bb15382897f1acc87938...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 05:26 EDT by i39d13bf
Modified: 2013-08-01 09:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:06:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (76.17 KB, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: core_backtrace (7.34 KB, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: dso_list (9.35 KB, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: environ (1.76 KB, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: maps (26.36 KB, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: open_fds (624 bytes, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: smolt_data (2.30 KB, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details
File: var_log_messages (480 bytes, text/plain)
2013-06-03 05:26 EDT, i39d13bf
no flags Details

  None (edit)
Description i39d13bf 2013-06-03 05:26:03 EDT
Version-Release number of selected component:
gjs-1.32.0-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-shell/js -c 'const Main = imports.extensionPrefs.main; Main.main(ARGV);' extension:///activities-config@nls1729
crash_function: g_settings_schema_get_value
executable:     /usr/bin/gjs-console
kernel:         3.8.12-100.fc17.i686
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_settings_schema_get_value at gsettingsschema.c:640
 #3 g_settings_schema_key_init at gsettingsschema.c:751
 #4 g_settings_get_value at gsettings.c:1079
 #5 g_settings_get_string at gsettings.c:1559
 #6 ffi_call_SYSV at ../src/x86/sysv.S:64
 #7 ffi_call at ../src/x86/ffi.c:303
 #8 gjs_invoke_c_function at gi/function.c:930
 #9 function_call at gi/function.c:1245
 #10 CallJSNative at jscntxtinlines.h:701
 #11 js::Invoke at jsinterp.cpp:696

Potential duplicate: bug 962216
Comment 1 i39d13bf 2013-06-03 05:26:07 EDT
Created attachment 756201 [details]
File: backtrace
Comment 2 i39d13bf 2013-06-03 05:26:10 EDT
Created attachment 756202 [details]
File: cgroup
Comment 3 i39d13bf 2013-06-03 05:26:14 EDT
Created attachment 756203 [details]
File: core_backtrace
Comment 4 i39d13bf 2013-06-03 05:26:19 EDT
Created attachment 756204 [details]
File: dso_list
Comment 5 i39d13bf 2013-06-03 05:26:22 EDT
Created attachment 756206 [details]
File: environ
Comment 6 i39d13bf 2013-06-03 05:26:28 EDT
Created attachment 756207 [details]
File: limits
Comment 7 i39d13bf 2013-06-03 05:26:32 EDT
Created attachment 756209 [details]
File: maps
Comment 8 i39d13bf 2013-06-03 05:26:35 EDT
Created attachment 756210 [details]
File: open_fds
Comment 9 i39d13bf 2013-06-03 05:26:38 EDT
Created attachment 756211 [details]
File: proc_pid_status
Comment 10 i39d13bf 2013-06-03 05:26:42 EDT
Created attachment 756212 [details]
File: smolt_data
Comment 11 i39d13bf 2013-06-03 05:26:45 EDT
Created attachment 756213 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-07-04 00:17:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 09:06:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.